mariadb-plugin-gssapi-client_10.3.17-0ubuntu0.19.04.1_amd64.deb


Advertisement

Description

mariadb-plugin-gssapi-client - GSSAPI authentication plugin for MariaDB client

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Updates Universe amd64
Package filename mariadb-plugin-gssapi-client_10.3.17-0ubuntu0.19.04.1_amd64.deb
Package name mariadb-plugin-gssapi-client
Package version 10.3.17
Package release 0ubuntu0.19.04.1
Package architecture amd64
Package type deb
Category universe/database
Homepage https://mariadb.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 15.16 KB
Installed size 83.00 KB
This plugin includes support for Kerberos on Unix, but can also be used for
Windows authentication with or without domain environment.
This package contains the client parts.

Alternatives

Package Version Architecture Repository
mariadb-plugin-gssapi-client_10.3.17-0ubuntu0.19.04.1_i386.deb 10.3.17 i386 Ubuntu Updates Universe
mariadb-plugin-gssapi-client_10.3.13-2_i386.deb 10.3.13 i386 Ubuntu Universe
mariadb-plugin-gssapi-client_10.3.13-2_amd64.deb 10.3.13 amd64 Ubuntu Universe
mariadb-plugin-gssapi-client - - -

Requires

Name Value
libc6 >= 2.14
libgssapi-krb5-2 >= 1.17
mariadb-client-10.3 -

Replaces

Name Value
mariadb-gssapi-client-10.1 -
mariadb-gssapi-client-10.2 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package mariadb-plugin-gssapi-client_10.3.17-0ubuntu0.19.04.1_amd64.deb
Source Package mariadb-10.3

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mariadb-plugin-gssapi-client deb package:
    # sudo apt-get install mariadb-plugin-gssapi-client

Changelog

2019-08-03 - Otto Kekäläinen <otto@debian.org>
mariadb-10.3 (1:10.3.17-0ubuntu0.19.04.1) disco-security; urgency=medium
* New upstream version 10.3.17. Includes security fixes for:
- CVE-2019-2737
- CVE-2019-2739
- CVE-2019-2740
- CVE-2019-2758
- CVE-2019-2805
* New upstream version 10.3.15. Includes security fixes for:
- CVE-2019-2628
- CVE-2019-2627
- CVE-2019-2614
* Update libmariadb3 symbols to match MariaDB Connector C 3.1 API
* Add Lintian override for new test binary wsrep_check_version
2019-04-01 - Otto Kekäläinen <otto@debian.org>
mariadb-10.3 (1:10.3.13-2) unstable; urgency=medium
[ Olaf ]
* Use upstream conf defaults (Closes: #905599). This is critically important
so that nothing defined in the configuration would hold back upstream
improvements in default option values.
[ Otto Kekäläinen ]
* Extend gitlab-ci.yml to include MySQL to MariaDB upgrade testing and also
refine automatic testing in many ways to ensure as little regressions as
possible.
* Automatically rename 'auth_socket' to 'unix_socket' when upgrading from
MySQL 5.7 which otherwise would completely fail.
* Drop the transitional libmariadbclient18 package (Closes: #925117)
* Move resolveip from mariadb-server-10.3 to -core-10.3 (Closes: #910902)
* Move all mariadb-server-x.x *.sql files to mariadb-server-core-x.x package
2019-02-24 - Otto Kekäläinen <otto@debian.org>
mariadb-10.3 (1:10.3.13-1) unstable; urgency=medium
* New upstream version 10.3.13
* Includes fixes for the following security vulnerabilities
(Closes: #920933):
- CVE-2019-2537
- CVE-2019-2529
* Update symbols list to match latest MariaDB Connector C release
* Use bundled SSL libraries instead of system OpenSSL (Closes: #921488)
* Fix 'Multi-Arch: same' stanzas (Closes: #920364)
* Implement proper version detection in maintainer scripts (Closes: #920415)
* Make libmariadb-dev depend on libgnutls28-dev (Closes: #917135)
* Extend Gitlab-CI significantly and update READMEs
2019-01-24 - Otto Kekäläinen <otto@debian.org>
mariadb-10.3 (1:10.3.12-2) unstable; urgency=medium
[ Adrian Bunk ]
* mariadb-plugin-tokudb: Properly generate the libjemalloc dependency
[ Otto Kekäläinen ]
* Re-enable jemalloc as Debian#843926 is now fixed (Closes: #918798)
* Update gitlab-ci.yml
* Follow upstream 'build' and 'lintian' steps
* Extend upgrade testing to upgrade from buster->sid (10.1 -> 10.3)
* Make libmariadb-dev-compat also Breaks+Replaces old libmariadbclient-dev
(Closes: #863675)
* Revert "Update libmariadb-dev.links to restore /usr/include/mysql.."
[ Andreas Beckmann ]
* Reintroduce libmariadbclient-dev as a transitional package
* Drop obsolete libmariadbclient18 symbols file
* Add Build-Depends-Package field to symbols file
* Minimize the upstream signing key by dropping all signatures
* Fix multiple Lintian issues
2019-01-08 - Otto Kekäläinen <otto@debian.org>
mariadb-10.3 (1:10.3.12-1) unstable; urgency=low
[ Otto Kekäläinen ]
* New upstream version 10.3.12
* Create the mysqlclient.pc symlink at correct path with /pkgconfig/
(Closes: #878340)
* Add libjemalloc2 as alternative dep for mariadb-plugin-tokudb
* Prevent mysql_upgrade from being triggered on every server restart
* Automate VERSION variable in mariadb-server installer scripts
* Improve logging and tag syslog messages with postinstall filename
* Make libmariadbclient18 Breaks old libpam-mysql and libdbd-mysql-perl
[ Samuel Thibault ]
* Do not try to install disks.so file not built on non-Linux
* Tune symbol visibility on GNU/Hurd too

See Also

Package Description
mariadb-plugin-gssapi-server_10.3.17-0ubuntu0.19.04.1_amd64.deb GSSAPI authentication plugin for MariaDB server
mariadb-plugin-mroonga_10.3.17-0ubuntu0.19.04.1_amd64.deb Mroonga storage engine for MariaDB
mariadb-plugin-oqgraph_10.3.17-0ubuntu0.19.04.1_amd64.deb OQGraph storage engine for MariaDB
mariadb-plugin-rocksdb_10.3.17-0ubuntu0.19.04.1_amd64.deb RocksDB storage engine for MariaDB
mariadb-plugin-spider_10.3.17-0ubuntu0.19.04.1_amd64.deb Spider storage engine for MariaDB
mariadb-plugin-tokudb_10.3.17-0ubuntu0.19.04.1_amd64.deb TokuDB storage engine for MariaDB
mariadb-server-10.3_10.3.17-0ubuntu0.19.04.1_amd64.deb MariaDB database server binaries
mariadb-server-core-10.3_10.3.17-0ubuntu0.19.04.1_amd64.deb MariaDB database core server files
mariadb-server_10.3.17-0ubuntu0.19.04.1_all.deb MariaDB database server (metapackage depending on the latest version)
mariadb-test-data_10.3.17-0ubuntu0.19.04.1_all.deb MariaDB database regression test suite - data files
mariadb-test_10.3.17-0ubuntu0.19.04.1_amd64.deb MariaDB database regression test suite
mercurial-common_4.8.2-1ubuntu3.19.04.1_all.deb easy-to-use, scalable distributed version control system (common files)
mercurial_4.8.2-1ubuntu3.19.04.1_amd64.deb easy-to-use, scalable distributed version control system
mesa-opencl-icd_19.0.8-0ubuntu0~19.04.1_amd64.deb free implementation of the OpenCL API -- ICD runtime
mesa-va-drivers_19.0.8-0ubuntu0~19.04.1_amd64.deb Mesa VA-API video acceleration drivers
Advertisement
Advertisement